LinHES - Bug # 833: Display settings installs wrong driver for nvidia GT 430

Status: Closed Priority: Normal

Author: mattbatt Category:

Created: 07/15/2012 Assignee: cecil

Updated: 02/04/2013 Due date:

Description: LinHES installed the correct nvidia driver (nvidia-295.20-2). If | go into Service Menu-> LinHes

Configuration-> Display Settings and change it to nvidia it installs the wrong nvidia driver (nvidia-173xx).

History

07/16/2012 10:40 pm - mattbatt
Forum discussion http://forum.linhes.org/viewtopic.php?f=148&t=22659&p=135003#p135003

07/20/2012 05:20 pm - cecil
- Assignee set to cecil

- Target version changed from 7.3 to 7.4

08/08/2012 11:21 pm - cecil

- Target version changed from 7.4 to 8.0

02/04/2013 10:24 am - jams

- Status changed from New to Closed

No longer applies to 8.0
